<!DOCTYPE html>
<html>

   <head>
      <title>All Info</title>
   </head>
	
   <body>
      <h1> All Person Information Table </h1>
      <table border = "1">
         <tr>
            <td>First Name</td>
            <td>Last Name</td>
            <td>Gender</td>
            <td>Nationality</td>
            <td>IsMarried</td>

         </tr>
         
         <tr>
            <td>John</td>
            <td>Doe</td>
            <td>Male</td>
            <td>Bangladeshi</td>
            <td>Yes</td>
         </tr>
         <tr>
            <td>Ibrahim</td>
            <td>Aftab</td>
            <td>Male</td>
            <td>Pakistani</td>
            <td>No</td>
         </tr>
      </table>
      <br><br>
      <a href="form.html"> Insert Personal Info</a>
   </body>
</html>